ID = 'STROOP_EEG116Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG116Hz/'
congruent_data = [261, 0.85855263157894735, 429.4325411319733, 513.2826566696167, 611.8705868721008, 712.1358513832092, 912.3386740684509, 17, 0.055921052631578948, 482.61541724205017, 529.8511862754822, 696.071445941925, 829.2729258537292, 1085.9244585037231]
incongruent_data = [278, 0.91447368421052633, 429.2376905679703, 562.7770960330963, 662.176638841629, 762.7481818199158, 970.5754935741427, 14, 0.046052631578947366, 484.4004184007644, 641.5305554866791, 731.3475608825684, 812.5896275043486, 1155.784153938294]